Support » Plugins and Hacks » Contact Form 7 error since upgrading to WordPress 2.8

  • Resolved Wombo55

    (@wombo55)


    Last night I upgraded to WordPress 2.8

    I now notice that the contact form no longer works (Contact Form 7 version 1.9.4); I get a 404 Error. I tried to install the latest version of the Contact form but that didn’t work.

    So today I installed a different form, Enhanced WP-ContactForm, but I can’t get it to work either.

    Any suggestions?

    Anne
    http://wandandian.org.au/

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Contact Form 7 error since upgrading to WordPress 2.8’ is closed to new replies.